<Alte::Card @type="primary" as |card|>
  <card.header @title="Historique" @titleIcon="analytics" />
  <card.content>
    <Alte::Card::Body class="p-0">
      <Ac4::SavingCryptoHistory @data={{@simulationRunner.result.events}} @loading={{@simulationRunner.isRunning}} />
    </Alte::Card::Body>
  </card.content>
</Alte::Card>